/* CSS Document */

img { max-width: 990px; } 

div#admin_bar {
	width: 94%; height: 34px; line-height: 34px;
	padding-left: 3%; padding-right: 3%;
	background: #eee;
	border-bottom: 1px solid #333;
	font-family: sans-serif; font-size: 14pt; color: #000;
	overflow: hidden;
	text-align: right;
}

div#admin_item {
	display: inline-block;
	width: auto; height: 34px;
	padding: 0px 5px 0px 5px;
	cursor: pointer;
}

div#mt_horiz_spon_block {
	width: 100%; height: auto;
	padding: 0 0;
}

div#inline_ad_frame {
	width: 100%; height: auto;
	margin-top: 20px; margin-bottom: 40px;
}

div#inline_content_frame {
	width: 100%; height: auto; min-height: 500px;
	font-family: NanumBarunGothic, sans-serif; font-size:13pt; color:#000; line-height: 160%; 
	word-break: break-all;
	padding-top: 10px;
}

iframe#inline_content {
	width: 100%; height: auto;
	border: none;
}